@charset "utf-8";

/* .flex {
  display: flex;
  justify-content: space-between;
} */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

.cf:after {
  content: "";
  clear: both;
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
}

@import url(https://fonts.googleapis.com/css?family=Lato:400,700);
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

body {
  font-size: 14px;
  line-height: 2;
  font-family: Lato, "Noto Sans JP", "游ゴシック Medium", "游ゴシック体",
    "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN",
    "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック",
    "MS PGothic", sans-serif;
  background: #f3eff0;
}

p {
  font-size: 14px;
  line-height: 2;
}

.box {
  max-width: 1100px;
  margin: 0 auto;
  padding-top: 30px;
  background: #fff;
}

.wrapper {
  max-width: 1000px;
  margin: 0 auto;
  padding-bottom: 100px;
  display: flex;
  justify-content: space-between;
}

@media screen and (max-width: 667px) {
  .wrapper {}
}

.container {
  max-width: 730px;
  margin: 0 auto;
}

.title--area {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 30px;
}

.title--area .site--title {

  font-size: 21px;
  line-height: 2;
  color: #ff6182;
  position: relative;
  display: inline-block;
  padding: 0 55px;
  text-align: center;
  line-height: 1.3;
  font-weight: bold;
}

.title--area .site--title::before,
.title--area .site--title::after {
  content: "";
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 2px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}

.title--area .site--title::before {
  left: 0;
}

.title--area .site--title::after {
  right: 0;
}

.title--area .site--title a {
  color: #ff6182;

}

.title--area .catch--copy {
  width: 80%;
  margin-top: 20px;
  font-size: 12px;
  text-align: center;
}

.main--area {
  float: left;
}

.side--menu {
  float: right;
  /*min-*/
  width: 250px;
  padding: 20px 10px;
  background: #ff6182;
  position: sticky;
  top: 0;
  height: fit-content;
}

.side--menu ul li p {
  margin-bottom: 20px;
  text-align: center;
  font-weight: bold;
  color: #fff;
}

.side--menu ul li a {
  width: 100%;
  display: inline-block;
  margin-bottom: 20px;
  padding-bottom: 5px;
  font-size: 14px;
  line-height: 1.4;
  color: #fff;
  border-bottom: 1px dashed #fff;
  transition: all 0.3s ease;
}

.side--menu ul li a:hover {
  opacity: 0.7;
}

.side--menu img {
  width: 100%;
}

main {
  overflow: hidden;
}

.bx-wrapper {
  border: none;
  box-shadow: none;
}

.bx-wrapper .bx-viewport .main-slider li img {
  width: 100%;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #ccc;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
  background: #ff6182;
}

.bx-wrapper .bx-prev,
.bx-wrapper .bx-next {
  transition: all 0.3s ease;
}

.bx-wrapper .bx-prev {
  background: url(../images/prev.png);
}

.bx-wrapper .bx-next {
  background: url(../images/next.png);
}

.bx-wrapper .bx-next:hover,
.bx-wrapper .bx-next:focus,
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-prev:focus {
  background-position: 0;
  opacity: 0.7;
}

.page {
  margin: 0 0 60px;
}

.page--outer {
  overflow: hidden;
}

.page--inner {
  position: relative;
  margin: 30px;
  padding: 30px;
  border: 3px solid #ff6182;
}

.page--inner::before,
.page--inner::after {
  content: "";
  width: 71px;
  height: 71px;
  position: absolute;
  z-index: 1;
  border-bottom: 3px solid #ff6182;
  background: #fff;
}

.page--inner::before {
  top: -46px;
  left: -47px;
  transform: rotate(-45deg);
}

.page--inner::after {
  bottom: -46px;
  right: -45px;
  transform: rotate(135deg);
}

.page--inner img {
  margin-bottom: 10px;
}

.links {
  display: flex;
  margin-bottom: 60px;
}

.links>h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 29%;
  padding: 100px 0;
  font-size: 18px;
  font-weight: normal;
  color: #fff;
  background: #1ebfd7;
}

.links .link--container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 69%;
  margin-left: 10px;
  padding: 20px;
  border: 1px solid #1ebfd7;
}

.links .link--box h3 a {
  display: block;
  margin-top: 20px;
  padding-bottom: 5px;
  color: #000;
  font-weight: bold;
  border-bottom: 3px solid #ffc600;
  transition: all 0.3s ease;
}

.links .link--box h3 a:hover {
  color: #ff6182;
}

.link--box a::after {
  content: ">";
  padding-left: 5px;
}

.page>h2 {
  padding: 10px 0 10px 20px;
  font-weight: normal;
  background: #f3eff0;
  border-left: 90px solid #ff6182;
}

/* +下層用 */
.page--inner h2,
.page--inner h3,
.page--inner h4,
.page--inner h5,
.page--inner h6,
.under h1,
.under h2,
.under h3 {
  margin: 10px 0 20px;
  font-size: 18px;
  font-weight: normal;
}

.page--inner h2,
.under h1 {
  padding: 10px 0 10px 20px;
  font-size: 18px;
  background: #f3eff0;
  border-left: 90px solid #ff6182;
}

.page--inner h3,
.under h2 {
  position: relative;
  border-bottom: 3px solid #f3eff0;
}

.page--inner h3::after,
.under h2::after {
  content: "";
  bottom: -3px;
  position: absolute;
  display: block;
  width: 30%;
  border-bottom: 3px solid #ff6182;
}

.page--inner h4,
.under h3 {
  position: relative;
  padding: 0 0 5px 10px;
  border-left: 5px solid #ff6182;
}

.under h3 {
  margin-top: 40px;
}

.page--inner h4::after,
.under h3::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 3px;
  background: #f3eff0;
}

.page--inner h5 {
  border-bottom: 3px double #ff6182;
}

.page--inner h6 {
  font-weight: bold;
  color: #ff6182;
}

.page--inner>img {
  display: block;
  width: auto;
  height: auto;
  max-width: 540px;
  max-height: 360px;
  margin: 0 auto;
}

.page--inner p {
  font-size: 14px;
  line-height: 2;
}

.page--inner a {
  color: #1ebfd7;
  transition: all 0.2s ease;
}

.page--inner a:hover {
  color: #ff6182;
}

.page--inner strong {
  font-size: 14px;
  background: linear-gradient(transparent 60%, #ff9cbf 60%);
}

.page--inner em {
  font-size: 14px;
  font-style: normal;
  background: linear-gradient(transparent 80%, #f3eff0 80%);
}

.page--inner b {
  font-size: 14px;
}

.page--inner del {
  font-size: 14px;
  text-decoration: line-through;
}

.page--inner ul,
.page--inner ol {
  margin: 20px 0;
}

.page--inner ul li::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-right: 5px;
  background: #ff6182;
  transform: rotate(45deg);
}

.page--inner ol {
  counter-reset: counter;
}

.page--inner ol li {
  margin-bottom: 10px;
}

.page--inner ol li::before {
  counter-increment: counter;
  content: counter(counter);
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 5px;
  text-align: center;
  line-height: 30px;
  background: #ff6182;
  color: #fff;
  border-radius: 50%;
}

.page--inner blockquote {
  position: relative;
  margin: 20px 0;
  padding: 10px 15px 10px 50px;
  border: 2px solid #000;
  background: #f3eff0;
}

.page--inner blockquote:before {
  display: inline-block;
  position: absolute;
  top: 20px;
  left: 15px;
  vertical-align: middle;
  content: "\f10d";
  font-family: FontAwesome;
  color: #ff6182;
  font-size: 25px;
  line-height: 1;
}

.page--inner address {
  display: inline-block;
  font-style: normal;
  border-bottom: 1px solid #ff6182;
}

.page--inner ins {
  font-size: 16px;
  color: #464646;
}

.page-inner .alignleft {
  text-align: left;
}

.page--inner .aligncenter {
  text-align: center;
}

.page--inner .alignright {
  text-align: right;
}

pre {
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  /white-space: pre-wrap;
  word-wrap: break-word;
  display: inline-block;

  margin: 20px 0;
  padding: 20px;
  border: 1px solid #ff6182;
}

table {
  margin: 20px 0;
  border-collapse: collapse;
}

table th {
  padding: 5px 20px;
  font-weight: normal;
  color: #fff;
  background: #ff6182;
  border: #ff6182;
}

table td {
  padding: 5px 20px;
  border: 1px solid #f3eff0;
}

.pan--nav {
  margin: 0 30px;
  padding: 10px 0;
  border-top: 3px double #000;
  border-bottom: 3px double #000;
}

.pan--nav a {
  font-size: 12px;
  color: #000;
  border-bottom: 1px solid #ff6182;
  transition: all 0.3s ease;
}

.pan--nav a:hover {
  color: #ff6182;
}

.pan--nav ul li {
  display: inline-block;
}

.pan--nav ul li::after {
  content: ">>";
  margin: 0 5px;
}

.pan--nav ul li:last-child::after {
  content: none;
}

.sns--area {
  margin: 40px 0 20px;
}

.sns--title {
  margin: 0 0 20px;
  padding-bottom: 5px;
  position: relative;
  font-size: 14px;
  font-weight: bold;
}

.sns--title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 24%;
  height: 3px;
  background: #ff6182;
}

.sns--container {
  display: flex;
  justify-content: space-between;
}

.sns--button {
  display: inline-block;
  width: 24%;
}

.sns--button a {
  display: inline-block;
  width: 100%;
  padding: 10px 0;
  text-align: center;
  color: #fff;
}

.twitter {
  background: #00acee;
}

.facebook {
  background: #3b5998;
}

.google {
  background: #dd4b39;
}

.hatebu {
  background: #2d4c86;
}

.page--inner .sns--button a:hover {
  color: #fff;
  opacity: 0.7;
}

footer {
  display: flex;
  flex-direction: row-reverse;
  justify-content: center;
  padding: 50px 0;
  color: #fff;
  background: #ff6182;
}

footer>ul {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  width: 50%;
}

footer .copy--area {
  display: flex;
  align-items: center;
  width: 30%;
  padding: 20px;
  color: #ff6182;
  background: #fff;
  border-radius: 5px;
}

footer>ul>li {
  width: 40%;
}

footer ul li p {
  font-size: 16px;
  font-weight: normal;
}

footer ul li ul li a {
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
  padding-bottom: 5px;
  font-size: 14px;
  line-height: 1.4;
  color: #fff;
  border-bottom: 1px dashed #fff;
  transition: all 0.3s ease;
}

footer ul li ul li a:hover {
  opacity: 0.7;
}

.top--button {
  display: block;
  width: 300px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  margin: 0 auto 20px;
  background: #ff6182;
  color: #fff;
  border-radius: 5px;
  transition: all 0.3s ease;
}

.top--button:hover {
  color: #ff6182;
  background: #fff;
  border: 1px solid #ff6182;
}

.top--area {
  max-width: 1000px;
  margin: 0 auto;
  margin-bottom: 20px;
}

.global--nav ul {
  display: flex;
  justify-content: space-around;
}

.global--nav ul li {
  /* width: 24%; */
  text-align: center;
}

.global--nav li a {
  display: block;
  font-weight: bold;
  line-height: 1.4;
  color: #000;
  transition: all 0.3s ease;
}

.global--nav li a:hover {
  color: #ff6182;
}

.page--inner b.not--found404 {
  display: block;
  font-size: 50px;
  text-align: center;
  color: #ff6182;
}